#h3 {
#	font-size: 1.1em;
#	font-weight: bold;
#	padding-top: 10px;
#	border-top: dashed 1px #C3135D;
#}

p.nav {
	text-align: center;
	margin: 2px;
}

p.ACL, p.SCL, p.INV, p.ACT, p.COM, p.THS, p.OS, 
p.OV, P.do, p.OSC, p.OVC, p.AP, p.ARV, p.AFF  {
   text-align: justify;
   // text-indent: -10px;
   text-indent: 0px;
   //font-size: 0.95em; 
	line-height: 1.5em;
   //margin: 10px 20px 10px 20px;
   margin: 10px 10px 10px 10px;
}

div.ACL, div.SCL, div.INV, div.ACT, div.COM, div.THS, div.OS, 
div.OV, P.do, div.OSC, div.OVC, div.AP, div.ARV, div.AFF  {
   text-align: justify;
   font-size: 1em; 
   margin: 10px 20px 10px 20px;
}

div.full {
	border-top:1px dashed #C3135D;
	border-bottom:1px dashed #C3135D;	
}
div.second {border-top-style: none;}

div.full p br {
	height: 2em;
	line-height: 2em;
}

.full span.titre {
  //font-weight: bold;
  color: #000000;
}
.full .resume { margin-left: 10px; }
.full span.titre_resume { border-bottom: dotted 1px #132E7D; }

.full p.auteurs { line-height: 1.5em; }

.full p.titre, .full p.details, .full p.ref {margin-left: 10px;}

.full p.titre { margin-bottom: 0.5em; } 
.full p.details { margin-top: 0.5em; margin-bottom: 0.5em;  }
.full p.ref { margin-top: 0.5em; }

p .titre {
  //font-weight: bold;
  color: #555555;
}

p .nom_revue, p .titre_conference {
	font-style: italic;
}

p .nom { 
   //text-transform: uppercase;
}  
   
p .prenom {
   //text-transform: capitalize;
}

.auteur_lesia {
   // text-decoration: underline;
	border-bottom: dotted 1px #132E7D;
}

.p_auteur_lpp {
   // text-decoration: underline;
        border-bottom: dotted 1px #132E7D;
}

.p_ref_revue {
   font-style: italic;
}

.p_titre_acl {
   font-weight: bold;
   color: #FF9ABC;
}

.p_titre_act {
   font-weight: bold;
   color: #9AFFBC;
}

.p_titre_com {
   font-weight: bold;
   color: #9ABCFF;
}

.p_titre_hdr {
   font-weight: bold;
   color: #EE4477;
}


p span a { color : #C3135D; }
p.nav span a { color : #333333; }

.on {
   // font-weight: bold;
   color: #FFFFFF;
   background-color: #0F52AC;;
}
span.volume{
   font-weight: bold;
}
